» Ubuntu » 软件包

Error

two or more packages specified (xorg-docs-core oneiric)